/*Seminar*/
.seminar li > ul{
margin: 0; 
padding: 0; 	
}

.seminar li > ul > li {
    line-height: 1.3;
	color: #65665c;
	list-style: none;	
}
.seminar li > ul > li:nth-child(1) {
    font-weight: bold;
	font-size: 1.4em;
}

.seminar li > ul > li:nth-child(2){
    color: #007681;
	margin-bottom: 20px;
	font-size: 1.2em;
}

.seminar-item li{
	line-height: 1.3;
	color: #65665c;
}		

.seminar-item li ul li{
	list-style: none; 
}

.f-dropdown.content {
    max-width: 600px;
}
		
.f-dropdown li {
    cursor: none!important; 
	background: none!important;
}	

.f-dropdown li a {
    color: #4197C9!important;
	padding: 0;				
}

/*ASIF*/
#facility .bgr {
	background: linear-gradient(to bottom right, #2a85a2, #4aa5c2);
    }
#facility .hero {
	position: relative;
	width: 100%;
    height: 100%;
	}
#facility .hero img{
	display: block;
	width: 100%;
	 height: 100%;
	}
#facility .hero:before{
	position: absolute;	
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: linear-gradient(to bottom right, #d45d00, #fff, #d45d00);
	opacity: 0.5;
	}
#facility .hero:after{
	position: absolute;	
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left:0;
	background: url(/media/222340/asif-logo.png) 90% center no-repeat;
	background-size: contain;
	opacity: 0.6;
	}
#facility .bgr h1{
	margin: 0.8em 1em;
	color: #fff;
	text-align: center;
	}
#facility .bgr h1 a{
	color: #fff;
	outline: none;
	}
#facility .bgr h1 a:hover{
	color: #a1c1c1;
	}

#facility .main, #facility .news{
	padding: 2em 0 1em 0;
	}
#facility .main{
	position: relative;
	width: 100%;
    height: 100%;
	}
#facility .main:before{
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left:0;
	background: url(/media/222341/img_6859web.jpg) 50% 50% no-repeat;
	background-size: cover;
	background-attachment: fixed;
	opacity: 0.1;
}

#facility .main h1, #facility .news h1{
	color: #d45d00;
	}
#facility .main h2, #facility .main h3{
	color: #236192;
	}

#facility .bullets ul li{
	list-style: square outside;
	margin-bottom: 0.4em;	
	line-height: 1.3;	
}	
#facility .news{
	background-color: #f1f1f1;
	border-top: 1px dashed #d45d00;
	border-bottom: 1px dashed #d45d00;
	}
#facility .news h1{
	text-align: center;	
	}
#facility .news ul{
	font-size: 1.3em;
	color: #65665c;
	margin: 1em 0;
	padding: 1em 0;
	
	}
#facility .news ul li:nth-child(2):before{
	content: "";
	position: relative;
	display: inline-block;
	border: 10px solid #d45d00;
	margin-right: 6px;
	}
#facility #widgets{
	margin: 2em 0 0 0;
	color: #45463c; 
	text-align: center;	
}

#facility #widgets ul{ 
	list-style: none; 
	padding: 2em;
	border: 1px dashed #d45d00;
	border-radius: 3px;
}
#facility #widgets li ul li:not(.button):not(.fa){ 
	font-size: 1.2em;
	display: block;
	}

#facility .button {
	background-color: #3a95b2;
	font-size: 1.4em;
	}

#facility .button:hover {
	background-color: #d45d00;
	}

#facility #widgets li .fa{
	color: #d45d00;
	font-size: 4em;
	margin-bottom: 0.2em;
	}

#facility-footer{
	background-color: #f1f1f1;	
	padding: 0.5em 0 1em 0;
	border-bottom: 2px #fff solid;
	}

#facility-footer p{
	margin: 0.4em 0;
	text-align: center;
	font-size: 0.9em;
	}

#facility .sub-nav li{
	font-size: 1.2em;
} 
#facility .sub-nav li a{
	color: #4197c9;
	}
#facility .sub-nav li a:hover{
	color: #ccc;
	}
#facility .sub-nav li a.current{
	border-bottom: 2px solid #d45d00; 
	display: inline-block;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
